WordPress.org

Forums

Broken Themes (3 posts)

  1. ealvin
    Member
    Posted 10 years ago #

    I installed the template called dots by Alex King. When I attempted to install it I got this error message, "Broken Themes. The following themes are installed but incomplete. Themes must have a stylesheet and a template." Anyidea where I go from here? Thanks.

  2. oriecat
    Member
    Posted 10 years ago #

    That's probably an old theme, not ready for 1.5.

    Pick a new theme.

    http://codex.wordpress.org/Using_Themes#A_List_of_Downloadable_Themes

  3. Marc
    Member
    Posted 10 years ago #

    That theme is made for WP 1.2 as are all the themes posted by Alex King at the moment.

    Here is a reference that explains how to use a 1.2 style in WP 1.5

    http://wordlog.com/archives/2005/03/05/first-ten-percent-make-themes-out-of-old-styles/

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.